Subject: Fwd: New Version Notification for draft-mirsky-6man-unified-id-sr-00.txt

From: Greg Mirsky <[email-masked]>
Date: Mon, 26 Feb 2018 19:05:07 -0800

Dear All,
this new draft describes use of 20 bits-long and 32 bits-long SIDs in SRH.
Greatly appreciate your questions, comments.
Looking forward to discuss this proposal in London with both SPRING and
6man WGs.

Regards,
Greg

---------- Forwarded message ----------
From: <[email-masked]>
Date: Mon, Feb 26, 2018 at 6:56 PM
Subject: New Version Notification for draft-mirsky-6man-unified-id-sr-00.txt
To: Gregory Mirsky <[email-masked]>, Shaofu Peng <
[email-masked]>

A new version of I-D, draft-mirsky-6man-unified-id-sr-00.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-6man-unified-id-sr
Revision:       00
Title:          Unified Identifier in IPv6 Segment Routing Networks
Document date:  2018-02-26
Group:          Individual Submission
Pages:          7
URL:            https://www.ietf.org/internet-drafts/draft-mirsky-6man-unifi
ed-id-sr-00.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-6man-unified-
id-sr/
Htmlized:       https://tools.ietf.org/html/draft-mirsky-6man-unified-id-sr
-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-6man-uni
fied-id-sr-00

Abstract:
   Segment Routing architecture leverages the paradigm of source
   routing.  It can be realized in a network data plane by prepending
   the packet with a list of instructions, a.k.a. segments.  A segment
   can be encoded as an Multi-Protocol Label Switching (MPLS) label,
   IPv4 address or IPv6 address.  Segment Routing can be applied in MPLS
   data plane by encoding segments in MPLS label stack.  It also can be
   applied to IPv6 data plane by encoding list of segment identifiers in
   IPv6 Segment Routing Extension Header (SRH).  This document extends
   the use of the SRH to segment identifiers encoded as MPLS label and
   IPv4 address.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat